[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: perl 5.8 breaks autoconf 2.5



On Thu, Aug 29, 2002 at 11:16:53AM +0100, Colin Watson scribbled:
> On Thu, Aug 29, 2002 at 12:10:41PM +0200, Marek Habersack wrote:
> >   perl-base contains Data/Dumper.pm, that in turn wants to use bytes.pm
> > which used to be in perl-modules for perl 5.6 - it doesn't exists in
> > perl-modules for 5.8.
> 
>   $ dlocate bytes.pm
>   perl-modules: /usr/share/perl/5.8.0/bytes.pm
>   $ dpkg -l perl-modules | grep ^ii
>   ii  perl-modules   5.8.0-8        Core Perl modules.
rendel@beowulf:~$ dpkg -l perl-modules | grep ^ii
ii  perl-modules                      5.8.0-9                           Core
Perl modules.
grendel@beowulf:~$ dpkg -L perl-modules | grep bytes.pm
grendel@beowulf:~$ 

 
> > Dumper is used by autom4te in autoconf 2.53 - can anybody _please_ fix
> > it?
> 
> Works for me, even when forcing it to encounter the piece of code that
> does 'use bytes;':
Doesn't work for me, sorry... 

marek

Attachment: pgpzCQHvQ6vSy.pgp
Description: PGP signature


Reply to: